/* Copyright (C) 2024 Manuel Bustillo*/

import { lusitana } from '@/app/ui/fonts';
import ExpenseSummary from '@/app/ui/expenses/summary';
 
export default  function Page () {
  return (
    <div className="w-full">
      <div className="w-full items-center justify-between">
        <h1 className={`${lusitana.className} text-2xl`}>Expenses</h1>
        <h2 className={`${lusitana.className} text-xl`}>Summary</h2>
        <ExpenseSummary />
      </div>
    </div>
  );
}